# Generated by makepkg 6.0.1
# using fakeroot version 1.29
pkgname = superslicer
pkgbase = superslicer
pkgver = 1:2.4.58.2-1
pkgdesc = G-code generator for 3D printers
url = https://github.com/supermerill/SuperSlicer
builddate = 1655303893
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 110368969
arch = aarch64
license = AGPL3
depend = boost-libs
depend = cgal
depend = glew
depend = imath
depend = libspnav
depend = nlopt
depend = openvdb
depend = qhull
depend = wxgtk3
optdepend = superslicer-profiles: Predefined printer profiles
makedepend = boost
makedepend = cereal
makedepend = cmake
makedepend = eigen
makedepend = git
makedepend = libigl
makedepend = ninja
makedepend = wxgtk2
